@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/68825/harajyuku-bg00.png); 
 background-repeat:repeat; 
}
#page {
}
body  { background-color: #FFFFFF; }
#a-header {
 background-color:  #FFFFFF; 
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #FFFFFF; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk97469 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97492 { background-image:url(_src/68719/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97492 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97470 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97515 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97547 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97567 { background-color:#66C763; }
#bk97596 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97576 { background-image:none; }
#bk97576 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97623 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97616 > div { padding-left: 20px; padding-top: 20px; padding-right: 30px; padding-bottom: 40px;  } 
#bk97640 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97668 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97661 { background-image:url(_src/68740/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97661 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97689 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97711 { background-color:#66C763; }
#bk97711 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97698 > div { padding-left: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97742 > div { padding-left: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 
#bk97755 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97774 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk97469.b-plain > .column,#bk97469.b-plain > .g-column,#bk97469.b-both_diff > .column,#bk97469.b-both_diff > .g-column,#bk97469.b-headlines > .column,#bk97469.b-headlines > .g-column,#bk97469.b-album > .column,#bk97469.b-album > .g-column,#bk97469.b-tab > .column,#bk97469.b-tab > .g-column,#bk97469.b-accordion > .column,#bk97469.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97469 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk97487.b-plain > .column,#bk97487.b-plain > .g-column,#bk97487.b-both_diff > .column,#bk97487.b-both_diff > .g-column,#bk97487.b-headlines > .column,#bk97487.b-headlines > .g-column,#bk97487.b-album > .column,#bk97487.b-album > .g-column,#bk97487.b-tab > .column,#bk97487.b-tab > .g-column,#bk97487.b-accordion > .column,#bk97487.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97492.b-plain > .column,#bk97492.b-plain > .g-column,#bk97492.b-both_diff > .column,#bk97492.b-both_diff > .g-column,#bk97492.b-headlines > .column,#bk97492.b-headlines > .g-column,#bk97492.b-album > .column,#bk97492.b-album > .g-column,#bk97492.b-tab > .column,#bk97492.b-tab > .g-column,#bk97492.b-accordion > .column,#bk97492.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97492 > div { padding: 15px; }
		#bk97470.b-plain > .column,#bk97470.b-plain > .g-column,#bk97470.b-both_diff > .column,#bk97470.b-both_diff > .g-column,#bk97470.b-headlines > .column,#bk97470.b-headlines > .g-column,#bk97470.b-album > .column,#bk97470.b-album > .g-column,#bk97470.b-tab > .column,#bk97470.b-tab > .g-column,#bk97470.b-accordion > .column,#bk97470.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97470 > div { padding: 15px; }
		#bk97471.b-plain > .column,#bk97471.b-plain > .g-column,#bk97471.b-both_diff > .column,#bk97471.b-both_diff > .g-column,#bk97471.b-headlines > .column,#bk97471.b-headlines > .g-column,#bk97471.b-album > .column,#bk97471.b-album > .g-column,#bk97471.b-tab > .column,#bk97471.b-tab > .g-column,#bk97471.b-accordion > .column,#bk97471.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97515.b-plain > .column,#bk97515.b-plain > .g-column,#bk97515.b-both_diff > .column,#bk97515.b-both_diff > .g-column,#bk97515.b-headlines > .column,#bk97515.b-headlines > .g-column,#bk97515.b-album > .column,#bk97515.b-album > .g-column,#bk97515.b-tab > .column,#bk97515.b-tab > .g-column,#bk97515.b-accordion > .column,#bk97515.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97515 > div { padding: 15px; }
		#bk97547.b-plain > .column,#bk97547.b-plain > .g-column,#bk97547.b-both_diff > .column,#bk97547.b-both_diff > .g-column,#bk97547.b-headlines > .column,#bk97547.b-headlines > .g-column,#bk97547.b-album > .column,#bk97547.b-album > .g-column,#bk97547.b-tab > .column,#bk97547.b-tab > .g-column,#bk97547.b-accordion > .column,#bk97547.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97547 > div { padding: 15px; }
		#bk97556.b-plain > .column,#bk97556.b-plain > .g-column,#bk97556.b-both_diff > .column,#bk97556.b-both_diff > .g-column,#bk97556.b-headlines > .column,#bk97556.b-headlines > .g-column,#bk97556.b-album > .column,#bk97556.b-album > .g-column,#bk97556.b-tab > .column,#bk97556.b-tab > .g-column,#bk97556.b-accordion > .column,#bk97556.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97567.b-plain > .column,#bk97567.b-plain > .g-column,#bk97567.b-both_diff > .column,#bk97567.b-both_diff > .g-column,#bk97567.b-headlines > .column,#bk97567.b-headlines > .g-column,#bk97567.b-album > .column,#bk97567.b-album > .g-column,#bk97567.b-tab > .column,#bk97567.b-tab > .g-column,#bk97567.b-accordion > .column,#bk97567.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97596.b-plain > .column,#bk97596.b-plain > .g-column,#bk97596.b-both_diff > .column,#bk97596.b-both_diff > .g-column,#bk97596.b-headlines > .column,#bk97596.b-headlines > .g-column,#bk97596.b-album > .column,#bk97596.b-album > .g-column,#bk97596.b-tab > .column,#bk97596.b-tab > .g-column,#bk97596.b-accordion > .column,#bk97596.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97596 > div { padding: 15px; }
		#bk97576.b-plain > .column,#bk97576.b-plain > .g-column,#bk97576.b-both_diff > .column,#bk97576.b-both_diff > .g-column,#bk97576.b-headlines > .column,#bk97576.b-headlines > .g-column,#bk97576.b-album > .column,#bk97576.b-album > .g-column,#bk97576.b-tab > .column,#bk97576.b-tab > .g-column,#bk97576.b-accordion > .column,#bk97576.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97576 > div { padding: 0px; }
		#bk97623.b-plain > .column,#bk97623.b-plain > .g-column,#bk97623.b-both_diff > .column,#bk97623.b-both_diff > .g-column,#bk97623.b-headlines > .column,#bk97623.b-headlines > .g-column,#bk97623.b-album > .column,#bk97623.b-album > .g-column,#bk97623.b-tab > .column,#bk97623.b-tab > .g-column,#bk97623.b-accordion > .column,#bk97623.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97623 > div { padding: 15px; }
		#bk97616.b-plain > .column,#bk97616.b-plain > .g-column,#bk97616.b-both_diff > .column,#bk97616.b-both_diff > .g-column,#bk97616.b-headlines > .column,#bk97616.b-headlines > .g-column,#bk97616.b-album > .column,#bk97616.b-album > .g-column,#bk97616.b-tab > .column,#bk97616.b-tab > .g-column,#bk97616.b-accordion > .column,#bk97616.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97616 > div { padding: 15px; }
		#bk97640.b-plain > .column,#bk97640.b-plain > .g-column,#bk97640.b-both_diff > .column,#bk97640.b-both_diff > .g-column,#bk97640.b-headlines > .column,#bk97640.b-headlines > .g-column,#bk97640.b-album > .column,#bk97640.b-album > .g-column,#bk97640.b-tab > .column,#bk97640.b-tab > .g-column,#bk97640.b-accordion > .column,#bk97640.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97640 > div { padding: 15px; }
		#bk97668.b-plain > .column,#bk97668.b-plain > .g-column,#bk97668.b-both_diff > .column,#bk97668.b-both_diff > .g-column,#bk97668.b-headlines > .column,#bk97668.b-headlines > .g-column,#bk97668.b-album > .column,#bk97668.b-album > .g-column,#bk97668.b-tab > .column,#bk97668.b-tab > .g-column,#bk97668.b-accordion > .column,#bk97668.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97668 > div { padding: 0px; }
		#bk97661.b-plain > .column,#bk97661.b-plain > .g-column,#bk97661.b-both_diff > .column,#bk97661.b-both_diff > .g-column,#bk97661.b-headlines > .column,#bk97661.b-headlines > .g-column,#bk97661.b-album > .column,#bk97661.b-album > .g-column,#bk97661.b-tab > .column,#bk97661.b-tab > .g-column,#bk97661.b-accordion > .column,#bk97661.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97661 > div { padding: 15px; }
		#bk97689.b-plain > .column,#bk97689.b-plain > .g-column,#bk97689.b-both_diff > .column,#bk97689.b-both_diff > .g-column,#bk97689.b-headlines > .column,#bk97689.b-headlines > .g-column,#bk97689.b-album > .column,#bk97689.b-album > .g-column,#bk97689.b-tab > .column,#bk97689.b-tab > .g-column,#bk97689.b-accordion > .column,#bk97689.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97689 > div { padding: 15px; }
		#bk97711.b-plain > .column,#bk97711.b-plain > .g-column,#bk97711.b-both_diff > .column,#bk97711.b-both_diff > .g-column,#bk97711.b-headlines > .column,#bk97711.b-headlines > .g-column,#bk97711.b-album > .column,#bk97711.b-album > .g-column,#bk97711.b-tab > .column,#bk97711.b-tab > .g-column,#bk97711.b-accordion > .column,#bk97711.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97711 > div { padding: 15px; }
		#bk97698.b-plain > .column,#bk97698.b-plain > .g-column,#bk97698.b-both_diff > .column,#bk97698.b-both_diff > .g-column,#bk97698.b-headlines > .column,#bk97698.b-headlines > .g-column,#bk97698.b-album > .column,#bk97698.b-album > .g-column,#bk97698.b-tab > .column,#bk97698.b-tab > .g-column,#bk97698.b-accordion > .column,#bk97698.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97698 > div { padding: 15px; }
		#bk97742.b-plain > .column,#bk97742.b-plain > .g-column,#bk97742.b-both_diff > .column,#bk97742.b-both_diff > .g-column,#bk97742.b-headlines > .column,#bk97742.b-headlines > .g-column,#bk97742.b-album > .column,#bk97742.b-album > .g-column,#bk97742.b-tab > .column,#bk97742.b-tab > .g-column,#bk97742.b-accordion > .column,#bk97742.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97742 > div { padding: 0px; }
		#bk97727.b-plain > .column,#bk97727.b-plain > .g-column,#bk97727.b-both_diff > .column,#bk97727.b-both_diff > .g-column,#bk97727.b-headlines > .column,#bk97727.b-headlines > .g-column,#bk97727.b-album > .column,#bk97727.b-album > .g-column,#bk97727.b-tab > .column,#bk97727.b-tab > .g-column,#bk97727.b-accordion > .column,#bk97727.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk97755.b-plain > .column,#bk97755.b-plain > .g-column,#bk97755.b-both_diff > .column,#bk97755.b-both_diff > .g-column,#bk97755.b-headlines > .column,#bk97755.b-headlines > .g-column,#bk97755.b-album > .column,#bk97755.b-album > .g-column,#bk97755.b-tab > .column,#bk97755.b-tab > .g-column,#bk97755.b-accordion > .column,#bk97755.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97755 > div { padding: 15px; }
		#bk97774.b-plain > .column,#bk97774.b-plain > .g-column,#bk97774.b-both_diff > .column,#bk97774.b-both_diff > .g-column,#bk97774.b-headlines > .column,#bk97774.b-headlines > .g-column,#bk97774.b-album > .column,#bk97774.b-album > .g-column,#bk97774.b-tab > .column,#bk97774.b-tab > .g-column,#bk97774.b-accordion > .column,#bk97774.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97774 > div { padding: 0px; }
	}


#imgsrc69053_2{width:220px;}
#imgsrc69051_1{width:220px;}


@media (max-width: 641px) {
	#imgsrc97951_1{width:100%;}
}
